This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 312421 - Renaming translation po file from sr@Latn to sr@latin
Renaming translation po file from sr@Latn to sr@latin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-29 12:57 EDT by Miloš Komarčević
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 15:55:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2007-09-29 12:57:31 EDT
Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.
Comment 1 Bill Nottingham 2007-10-01 15:55:25 EDT
As the same translations are duplicated for prior releases, copied, not renamed.

Note You need to log in before you can comment on or make changes to this bug.